#main-carousel .splide__list {
    height: 250px;
}

#main-carousel .splide__slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

#main-carousel .splide__slide img {
    height: 100%;
    object-fit: contain;
}

#thumbnail-carousel .splide__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#thumbnail-carousel .splide__slide {
    opacity: 0.6;
}

#thumbnail-carousel .splide__slide.is-active {
    opacity: 1;
    border-color: #c5af66;
}

@media (min-width: 640px) {
    #main-carousel .splide__list {
        height: 300px;
    }
}

@media (min-width: 768px) {
    #main-carousel .splide__list {
        height: 350px;
    }
}

@media (min-width: 1024px) {
    #main-carousel .splide__list {
        height: 400px;
    }
}

@media (min-width: 1280px) {
    #main-carousel .splide__list {
        height: 450px;
    }
}

@media (min-width: 1536px) {
    #main-carousel .splide__list {
        height: 500px;
    }
}
